## NAME

curl_multi_strerror - return string describing error code

## SYNOPSIS

    #include <curl/curl.h>
    const char *curl_multi_strerror(CURLMcode  errornum );

## DESCRIPTION

The curl_multi_strerror() function returns a string describing the CURLMcode error code passed in the argument errornum.

## AVAILABILITY

This function was added in libcurl 7.12.0

## RETURN VALUE

A pointer to a zero terminated string.

## SEE ALSO

libcurl-errors (3) curl_easy_strerror (3) curl_share_strerror (3)

This HTML page was made with roffit.